---
topics:
  - id: Interpreterdesresultatsexperimentaux
    name: Interpréter des résultats expérimentaux
    questions:
      - "influence-*" 
    levels:
      - min: 80
        message: très bonne maîtrise
        color: "#008000" 
      - min: 60
        message: maîtrise satisfaisante
        color: "#57D53B" 
      - min: 35
        message: maîtrise fragile
        color: "#ffad26" 
      - message: maîtrise insuffisante
        color: "#ff262c"
  - id: Interpreterdesresultatsexperimentaux
    name: Interpréter des résultats expérimentaux
    format: "questions %{nums:c}"    
    questions:
      - "influence-*" 
    levels:
      - min: 80
        message: très bonne maîtrise
        color: "#008000" 
      - min: 60
        message: maîtrise satisfaisante
        color: "#57D53B" 
      - min: 35
        message: maîtrise fragile
        color: "#ffad26" 
      - message: maîtrise insuffisante
        color: "#ff262c"        
###        
  - id: Connaitreseslecons
    name: Connaître ses leçons
    questions:
      - "Resistance*"
      - "eclat*"      
    levels:
      - min: 80
        message: très bonne maîtrise
        color: "#008000" 
      - min: 60
        message: maîtrise satisfaisante
        color: "#57D53B" 
      - min: 35
        message: maîtrise fragile
        color: "#ffad26" 
      - message: maîtrise insuffisante
        color: "#ff262c"
  - id: Connaitreseslecons
    name: Connaître ses leçons
    format: "questions %{nums:c}"        
    questions:
      - "Resistance*"
      - "eclat*"      
    levels:
      - min: 80
        message: très bonne maîtrise
        color: "#008000" 
      - min: 60
        message: maîtrise satisfaisante
        color: "#57D53B" 
      - min: 35
        message: maîtrise fragile
        color: "#ffad26" 
      - message: maîtrise insuffisante
        color: "#ff262c"            
###
  - id: Utiliserlanguefrancaise
    name: Utiliser langue française
    questions:
      - "*justification" 
    levels:
      - min: 80
        message: très bonne maîtrise
        color: "#008000" 
      - min: 60
        message: maîtrise satisfaisante
        color: "#57D53B"
      - min: 35
        message: maîtrise fragile
        color: "#FFA500" 
      - message: maîtrise insuffisante
        color: "#ff262c"
  - id: Utiliserlanguefrancaise
    name: Utiliser langue française
    format: questions %{nums:c}
    questions:
      - "*justification" 
    levels:
      - min: 80
        message: très bonne maîtrise
        color: "#008000" 
      - min: 60
        message: maîtrise satisfaisante
        color: "#57D53B"
      - min: 35
        message: maîtrise fragile
        color: "#FFA500" 
      - message: maîtrise insuffisante
        color: "#ff262c"        
